local USE flag
ambient

Enable support for ambient capabilities set (Requires Linux kernel 4.3 or later).

Packages describing “ambient” as local USE flag

Package “ambient” Flag Description
app-emulation/runc Enable support for ambient capabilities set (Requires Linux kernel 4.3 or later).